{
  "name": "html5validator",
  "authors": [
    "Elze Kool <e.kool@visualmedia.nl>"
  ],
  "description": "Reusable HTML5 type based validator",
  "main": [
    "jquery.html5validator.js"
  ],
  "keywords": [
    "html5",
    "validator"
  ],
  "private": true,
  "ignore": [
    "**/.*",
    "Readme.md"
  ],
  "dependencies": {
    "jquery": "*"
  },
  "version": "1.0.5",
  "_release": "1.0.5",
  "_resolution": {
    "type": "version",
    "tag": "1.0.5",
    "commit": "088ceccec4552680d3b3232818afd16f5e16c4f0"
  },
  "_source": "ssh://git@stash.visualmedia.nl:7999/js/html5validator.git",
  "_target": "*",
  "_originalSource": "ssh://git@stash.visualmedia.nl:7999/js/html5validator.git"
}